body { margin: 0; padding: 0; background: #fff url(../images/background.jpg) top center no-repeat; }
.left {	float: left; }
.right { float: right; }
.clr { clear: both; visibility: hidden; }
.border { border: 1px solid #fff; }
.menu-price { color: #66554f; }
p.question {
	font: normal 16px/18px Tahoma, Arial, sans-serif;
	color: #66554f;
	margin: 30px 0 0 0;
	padding: 0;
}
p.note {
	font: normal 11px/14px Tahoma, Arial, sans-serif;
	color: #66554f;
	margin: 5px 0 10px 0;
	padding: 0;
}
/* -- Unique Homepage Info -- */
#hp-hdr {
	background: url(../images/hdr-placeholder.jpg);
	width: 925px;
	height: 462px;
	margin: 0 auto;
	text-align: center;
}
#hp-hdr-logo {
	float: left;
	width: 204px;
	margin: 0 0 0 10px;
	padding: 0;
}
#hp-hdr-nav {
	float: left;
	width: 671px;
	background: #482b22;
	margin: 0 10px;
	padding: 10px;
	_padding: 10px 5px; /* -- IE6 -- */
}
#hp-hdr-nav a:link, #hp-hdr-nav a:visited {
	font: normal 11px/24px Tahoma, Arial, sans-serif;
	padding: 6px 14px;
	color: #b9a27b;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
}
#hp-hdr-nav a:hover, #hp-hdr-nav a:active {
	color: #fff;
	background: #3b2117;
	text-decoration: none;
	outline: none;
}
#hp-col-lef {
	float: left;
	width: 315px;
	margin: 0;
	padding: 30px 35px;
}
#hp-col-rig {
	float: left;
	width: 500px;
	margin: 0;
	padding: 20px 20px;
}
#slideshow-sm {
	width: 490px;
	padding: 0;
	margin: 0;
}
#slideshow-sm p {
	font: normal 12px/16px Tahoma, Arial, sans-serif;
	color: #f7e5c6;
	padding: 0;
	margin: 10px 0;
}
#slideshow-sm-text {
	float: left;
	width: 218px;
	height: 236px;
	padding: 44px 10px 0 10px;
	margin: 0;
	background: url(../images/slideshow-sm-bkg.gif) no-repeat;
}
#slideshow-sm-image {
	float: left;
	width: 252px;
	height: 280px;
	padding: 0;
	margin: 0;
	background: url(../images/slideshow-sm-bkg-image.gif);
}
/* -- Internal Page Info -- */
#col-lef {
	float: left;
	width: 204px;
	_width: 200px; /* -- IE6 -- */
	height: 550px;
	margin: 0 0 0 0;
	padding: 0 10px;
	_padding: 0 5px; /* -- IE6 -- */
	background: url(../images/side-bkg.jpg) no-repeat;
}
#col-rig {
	float: left;
	width: 671px;
	margin: 0 10px;
	padding: 0 10px 50px 0;
	_padding: 0 0 50px 0; /* -- IE6 -- */
}
#hdr-nav {
	width: 671px;
	background: #482b22;
	margin: 0;
	padding: 10px;
}
#hdr-nav a:link, #hdr-nav a:visited {
	font: normal 11px/24px Tahoma, Arial, sans-serif;
	padding: 6px 14px;
	color: #b9a27b;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
}
#hdr-nav a:hover, #hdr-nav a:active {
	color: #fff;
	background: #3b2117;
	text-decoration: none;
	outline: none;
}
/* -- Body -- */
#bdy {
	width: 925px;
	margin: 0 auto;
	padding: 0;
}
a:link, a:visited {
	color: #cf9327;
	text-decoration: underline;
	outline: none;
}
a:hover, a:active {
	color: #000;
	text-decoration: underline;
	outline: none;
}
h1 {
	font: normal 30px/30px Times, serif;
	color: #482b22;
	margin: 20px 0 10px 0;
	padding: 0;
}
h2 {
	font: normal 18px/18px Times, serif;
	color: #9c5518;
	margin: 15px 0 5px 0;
	padding: 0;
}
h3 {
	font: normal 20px/20px Times, serif;
	color: #fff;
	margin: 0;
	padding: 0;
}
h4 {
	font: normal 30px/30px Times, serif;
	color: #482b22;
	margin: 10px 0;
	padding: 0;
}
h5 {
	font: normal 18px/18px Times, serif;
	color: #9c5518;
	margin: 15px 0 5px 0;
	padding: 0;
}
h6 {
	font: normal 22px "Century Gothic", Tahoma, sans-serif;
	color: #615745;
	width: 896px;
	margin: 20px auto -20px auto;
	padding: 0;
}
p {
	font: normal 12px/16px Tahoma, Arial, sans-serif;
	color: #000;
	margin: 5px 0 10px 0;
	padding: 0;
}
p.subhead {
	font: normal 16px/20px Tahoma, Verdana, sans-serif;
	color: #e06a01;
	margin: 20px 0 0 0;
	padding: 0;
}
li {
	font: normal 12px/16px Tahoma, Verdana, sans-serif;
	color: #000;
	margin: 0;
	padding: 2px 0;
}
div.hr {
	background: #f2debb;
  	height: 1px;
	margin: 20px 0;
}
div.hr hr {
	display: none;
}
/* -- Side Column -- */
.col-side {
	padding: 20px;
	margin: 20px 0 0 0;
	background: url(../images/col-side-bkg.jpg) repeat-x;
	border-top: 1px solid #e1d6c3;
}
/* -- Nested Columns -- */
.two-col-one {
	float: left;
	width: 281px;
	padding: 10px 27px;
}
.two-col-two {
	float: left;
	width: 281px;
	padding: 10px 27px;
}
.two-col-full {
	width: 616px;
	padding: 10px 27px;
}
/* -- Forms -- */
label {
	display: block;
	float: left;
	width: 100px;
	font: normal 10px/12px Arial, sans-serif;
	color: #482b22;
	margin: 4px;
	padding: 4px;
}
.ipt {
	border: 1px solid #f0cf94;
	color: #482b22;
	font: normal 12px/14px Arial, sans-serif;
	padding: 6px;
	margin: 2px 0;
	width: 160px;
	_width: 130px;
}
.sub-btn {
	font: bold 11px/11px Tahoma, Verdana, sans-serif;
	border: none;
	color: #fff;
	padding: 5px 10px;
	margin: 4px 0 0 0;
	background: #482b22;
	cursor: hand;
	outline: none;
}
.sub-btn:hover {
	color: #482b22;
	background: #f0cf94;
}
/* -- Brown Button -- */
.btn {
	margin: 20px 0;
}
a.btn-brown:link, a.btn-brown:visited {
	font: bold 11px/11px Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	border: none;
	color: #fff;
	padding: 5px 10px;
	margin: 14px 0 0 0;
	background: #482b22;
	cursor: hand;
	outline: none;
	text-decoration: none;
}
a.btn-brown:hover, a.btn-brown:active {
	color: #482b22;
	text-decoration: none;
	background: #f0cf94;
	outline: none;
}
/* -- Footer -- */
#ftr {
	width: 905px;
	margin: 0 auto;
	padding: 10px;
	background: #f0cf94;
}
#ftr p {
	font: normal 10px/14px Tahoma, Verdana, sans-serif;
	color: #9c5518;
	text-transform: uppercase;
	margin: 0px 0 10px 0;
}
#ftr a:link, #ftr a:visited {
	color: #9c5518;
	text-decoration: none;
	outline: none;
}
#ftr a:hover, #ftr a:active {
	color: #482b22;
	text-decoration: none;
	outline: none;
}
#ftr p.pssr {
	text-align: center;
	text-transform: uppercase;
    clear: both;
}
#ww-widget-wwrated-2013 {
    margin: 0px 775px !important;
}
#ww-widget-wwrated-2013.color-blue .ww-top {
    margin-top: 0 !important;
}
.ww-bca-2016 {
    margin: 0 !important;
    margin-top: 10px !important;
    float: right !important;
}
.ww-bca img {
    width: 130px !important;
}
/* -- FeedBurner -- */
.feedburnerFeedBlock ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
.feedburnerFeedBlock ul li {
	font: normal 12px/16px Tahoma, Verdana, sans-serif;
	margin:0;
	padding:0 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.feedburnerFeedBlock ul li span.headline a {
	font: normal 18px/20px Times, serif;
	margin:20px 0 0 0;
	color: #9c5518;
	text-decoration: none;
	display: block;
}
.feedburnerFeedBlock ul li span.headline a:hover {
	color: #abd0e9;
}
#creditfooter {
	display: none;
}
/* -- Web Designer -- */
#web-designer {	clear: both; width: 225px; margin: 0; padding: 6px 0; }
#web-designer p { color: #9c5518; font: normal 8px/14px sans-serif; text-align: center; text-transform: uppercase; letter-spacing: 2px; margin: 0; padding: 0; }
#web-designer a:link, #web-designer a:visited { color: #9c5518; text-decoration: none; outline: none; }
#web-designer a:hover, #web-designer a:active {	color: #482b22; text-decoration: none; outline: none; }